.ac-container{
	width: 100%;
	/*margin: 0px auto 30px auto;*/
	/*edit nando*/
	margin: 0px auto 0px auto;
	text-align: left;
}
.ac-container label{
  font-family: 'dinbold';
	padding: 8px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 40px;
	cursor: pointer;
	color: #fff;
	line-height: 25px;
	font-size: 18px;
	background: #ef271d;
	text-transform: uppercase;
}
.ac-container label:hover{
background: #ef271d;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #ef271d;
	color: #fff;
    
}
.ac-container label:after,
.ac-container input:checked + label:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../../img/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:after{
	background-image: url(../../img/arrow_up.png);

}
.ac-container input{
	display: none;
}
.ac-container article{
	background-color: #fff;
	border-right: 2px solid #ef271d;
	border-left: 2px solid #ef271d;
	border-bottom: 2px solid #ef271d;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	margin-bottom: 1px;
}
.ac-container article p{
	font-family: 'dinregular';
	color: #414042;
	font-size: 14px;
	padding: 0px;
}
.ac-container article p > strong {color:#ef271d;line-height: 10px;}
.ac-container article p a{color:#ef271d;}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
}